<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="stilos.css">
    <title>Document</title>
</head>
<body>
    <h1>Hola aprendo a usar GIT!</h1>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque, accusantium mollitia nihil doloremque id similique corrupti expedita reprehenderit necessitatibus molestias quaerat optio quidem eos illo nam saepe consectetur iure! Quos.
    </p>
    <h4> Este es un subtitulo 1 </h4>
    <h4> Este es un subtitulo 2 </h4>
    <h4> Este es un subtitulo 3 </h4>
</body>
</html>
